[InstallScript_v1]
ptn_Child1=Appinfo
ptn_Child2=Dialogs
ptn_Child3=FileGroups
ptn_Child4=SyncSettings
[InstallScript_v1.Appinfo]
ProjectName=OBWheel
ApplicationType=PalmOS
ApplicationName=
CompanyName=
Version=
[InstallScript_v1.Dialogs]
SetupEpilogFile=last.txt
SoftwareLicenseFile=lic.txt
ShowProgress=True
SetupPrologFile=msg.txt
WelcomeBitmapFile=Install.bmp
[InstallScript_v1.FileGroups]
ptn_Child1=DeviceFiles
ptn_Child2=CASLDataFiles
[InstallScript_v1.FileGroups.DeviceFiles]
DeviceFile1=OBWheel.PRC
DeviceFile2=CASLrt.prc
[InstallScript_v1.SyncSettings]
ApplicationID=54574138
ApplicationSyncDirectory=TWA8
ApplicationSyncName=TWA8
InstallConduit=False
